Assistant

Bluetooth Assistant

[Bluetooth Assistant] is a function that assists in the registration of devices. It will automatically search for Bluetooth devices on your computer.If a device is detected, a notification window will open and guide you through the registration process.

Running Bluetooth Assistant

Click [Start]→[All Programs]→[Bluetooth]→[Bluetooth Assistant] to run [Auto Device Search].

A window will open showing the progress of the search, which you can cancel at any time.
Minimize to hide the window at the edge of the screen.Bring the cursor to the edge of the screen to restore it.
Note

  • The devices that will be auto-searched are keyboard, mouse, headphones, hands free, head set, speakers, printers and Healthcare Devices.
  • The function cannot be used when [Enable Bluetooth Assistant] is not checked under the [Bluetooth Assistant Settings] section in [Options] - [IT Admin], when the Bluetooth icon is right clicked.
  • Right-click on the Bluetooth wireless technology icon and then go to [Options]→[Assistant]→[Bluetooth Assistant settings] to register the following items.
    This function may not be displayed under certain versions of the Bluetooth Utility.
    • Enable Auto Search of Devices
    • Auto search devices.
      • Mouse/Keyboard
      • Head phones
        (including hands free, head set and speakers)
      • Printers
      • Healthcare Device
  • The detection of devices previously registered by Bluetooth will be ignored.
    In addition, "auto-search" cannot be run under the following conditions:
    • When Bluetooth settings is running.
    • When a Wireless File Transfer is being transferred.
    • When a remote camera is running.
    • When Skype Assistant is running.
    • When Bluetooth headphones are connected.
    • When the computer battery is low.
    • When the screensaver is running.
    • When a Bluetooth device is connected (except mouse and keyboard).
    • When mouse/keyboard, head set and printer have already been registered.
  • Under the below conditions, the Assistant screen cannot be re-displayed through use of the cursor.If you want to display the Assistant screen, click [Start]→[All Programs]→[Bluetooth]→[Bluetooth Assistant].
    • Right click the Bluetooth icon, then [Options]→[Assistant], and the [Bluetooth Assistant settings] tab, when [Hide] is checked.
  • The Assistant screen remains hidden even after pressing [Windows] + [Tab] to redisplay it on Windows 7.
    The following procedure can be used to restore it.
    • Use [Windows] + [Tab] to display the desktop.
    • Click on the button at the bottom-right of the task tray.
    • Use another program.
Auto device search

You can automatically search and register Bluetooth devices.
Instructions

  1. Run [Bluetooth Assistant]

  2. A window will open when a device is detected.

    Category Description
    Yes Begin registering devices found.

    When mouse, keyboard and headphones are detected, they will be registered after the auto running of the "Add New Connection Wizard".
    When a printer is detected, the "Add New Connection Wizard" will automatically run and the "Select a device" window will open.
    Note
    • The "Select a device" window will be skipped if only one device is found.
    No The devices found will not be registered, and the detection of such devices thereafter will be ignored.
    Note
    • Such devices will be recognised when Bluetooth wireless technology or [Bluetooth Assistant] is restarted.
    Note
    • If you want to stop the auto device search, right-click on the Bluetooth wireless technology icon, select [Options]→[Assistant] and then uncheck [Enable Auto Search of Devices] in the [Bluetooth Assistant settings].